New Basic5 woo's

dennishea

Active Member
Licensed User
I just purchased 5 and when I load any of my working code from basic4ppc earlier version's 5 errors out, things like variables not being used mainly. I uninstalled my original version and installed 5. Everything seemed to go fine. Is 5 not backwards compatable?


Dennishea :sign0148:
 

agraham

Expert
Licensed User
Ithings like variables not being used mainly.
There is a new check for unused variables in 5. You can turn it off by unchecking Tools -> Check for unassigned / unused variables.

However it might be better to fix the code in case there are some bugs hiding in there.
 

dennishea

Active Member
Licensed User
Thanks

Thanks agraham for your help. It has been awhile since I've played with this and it looks like I am going to have to take the errors on one at a time to adjust to all the new bells and whisles. I'm not the worlds best programmer so I'm going to need to read the help file alot for awhile. Thanks again.

dennishea
 
Top